@charset 'iso-2022-jp';
/* CSS Document */


/* -----nakacontents-header ----- */

h2.csr {
width:215px;
height:55px;
background-image:url(../img/csr/title.gif);
}

h2.csr a{
height:55px;
display:block;
text-indent:-9999px;
overflow:hidden;

}

/* -----nakacontents-left ----- */

div.toppage_contents_left {
width:658px;
float:left;
position:relative;
}



/* -----nakacontents-right ----- */

div.toppage_contents_right {
width:216px;
height:280px;
float:right;

}



/* -----$B%3%s%F%s%DFbMF$3$3$+$i(B ----- */

.text-right {
text-align: right;
padding-bottom: 20px;
padding-top: 10px;}

ul.csr { 
padding: 20px;
list-style-position: outside;
padding-left: 30px;
}

div.csrlink {
margin-top:20px;
width:390px;
text-align:left;
}

ul.csr { 
padding: 10px 0;
list-style: none;
}

ul.csr li {
padding: 5px 20px;
background-color: #ffedba;
margin: 7px 40px;
}

p.csr_linktitle {
color:#FF6600;
font-weight:bold;
}
